Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# tooltips.h File Reference

A GtkTooltips C++ wrapper interface. More...

`#include <inti/gtk/object.h>`
`#include <gtk/gtktooltips.h>`
`#include <inti/gtk/widget.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTooltips C++ wrapper interface.

Provides Tooltips, an object that contains a message that appears next to a widget when the mouse pointer is held over it for a short amount of time.
Main Page - Footer